<?xml version='1.0' encoding='utf-8'?>
<l10n>
    <elements>
        <e k="configuration_hoseType" v="Hava hortumu"/>
        <e k="configuration_spiralHose" v="Sarmal"/>
        <e k="configuration_normalHose" v="Spiral değil"/>
    </elements>
</l10n>